Subject: Summary on Chinese Word Processors

From: [email-masked] (Anthony Yu)
Date: 6 Jul 90 18:38:33 GMT

Recently, I have posted a request to the net for information regarding
Chinese word processors for use on Macintosh systems.  Since then I have
received several replies and also numerous request for any information I
may have collected.  So here it is, a summary of what I've learned in
the past few months.  But first I would like to thank all that have
replied, I really appreciate all the help you gave.

(1)	FeiMa-P

	available from:
	Wu Corporation
	P.O. Box 699
	195 West Main Street
	Avon, CT 06001
	(203)677-1528

	System: Macintosh Plus/SE only
	Over 6000 traditioal Chinese characters

(2)	MacChinese

	available from:
	Pacific Rim Connections
	3030 Atwater Drive
	Burlingame, CA 94010
	(415)697-0911

	Linguist's Software
	P.O. Box 580
	Edmonds, WA
	98020-0580
	(206)775-1130
	
	Compatible with Microsoft Word 3.0, MacDraw and MacWrite. 
	You can specify either Mandarin, Taiwanese or Cantonese
	glossary.  With supplement, the program contains over 6000 
	characters (traditional and simplified)

(3)	MISHU

	available from:
	Pacific Rim Connectios

	and 

	Xanatech, Inc.
	20 Flesh Pond Place
	Cambridge, MA 02138
	(617) 492-7460

	Desk accessories and only offer simplified characters

(4)	BrushWriter 2

	available from :
	Pacific Rim Connections

	System 4.2 or BELOW, only for Mac Plus/SE
	Mac II version is planned.

Also there was an article in MacUser May 1989 issue pp. 136-146
on the earlier versions of FeiMa, BrushWriter and MISHU.

Here are all the information I've dug up, if anyone out there have more
information on new products, please let me know.
Any inquires should be sent to [email-masked]
Disclaimer: I am not affiliated with any of the companies listed above in any
ways. And I have not yet tried any of the above products.